/*2010/11/18 back

@charset "shift_jis";

body.top div#content table {
	margin: 0 0 20px;
}

h1 {
	margin: 0 0 30px;
}

div#content {
	width: 680px;
	margin: 0 auto;
}

div#content table.list,
div#content table.list2 {
	margin:0;
	border-collapse:separate;
}
div#content table.list th,
div#content table.list td{
	padding:10px;
}
div#content table.list2 th,
div#content table.list2 td{
	padding:5px;
}
div#content table.list th{
	font-weight:normal;
	text-align:center;
}

div#content table.hilight th,
div#content table.hilight td{
	padding:5px;
}
*/

@charset "Shift_JIS";

/*--------------main area--------------*/
.info-title {
	position:relative;
	margin-bottom:35px;
}
.info-title .rss_btn {
	position:absolute;
	right:10px;
	top:15px;
}

/*--------------list area--------------*/
#info-list {
	margin:0 20px 20px 20px;
}
#info-list dl {
	width:900px;
	text-align:left;
	clear:both;
	min-height:0;
	/*\*//*/
display: inline-table;
/**/
}
*+html:first-child body #info-list dl  {
overflow: hidden;
}
#info-list dl:after {
	content:".";
	display:block;
	height:0;
	clear: both;
	visibility:hidden;
	line-height:0;
}
/* \*/ 
* html #info-list dl { height:1%;}
#info-list dl {display: block;} 
/* */

#info-list dt {
	float: left;
	width: 230px;
	margin: 0 ;
	line-height: 1em;
	font-weight:bold;
	padding:0.2em 0;
	clear:both;
}
#info-list dt img {
	margin-right:10px;
	vertical-align:text-top;
}
#info-list dd {
	margin: 0 0 1.5em 230px;
	line-height: 1.4em;
	background:url(/bravia/images/news_bg.gif) 0 0.5em no-repeat;
	padding-left: 10px;
}
/* \*/
* html #info-list dd { height: 1%; }
/* */
